<?xml version="1.0" encoding="UTF-8"?>
<?fileVersion 2.1.0?>

<ManagedProjectBuildInfo>
<project id="web_server_0_syslib.nios2.lib.704174353" name="Nios II Library" projectType="nios2.lib">
<configuration artifactExtension="a" artifactName="web_server_0_syslib" cleanCommand="rm -rf" errorParsers="org.eclipse.cdt.core.MakeErrorParser;org.eclipse.cdt.core.GCCErrorParser;org.eclipse.cdt.core.GLDErrorParser;org.eclipse.cdt.core.GASErrorParser" id="nios2.lib.debug.675385997" name="Debug" parent="nios2.lib.debug">
<toolChain id="com.altera.nj.ui.lib.Debug.979591681" name="com.altera.nj.ui.lib.Debug" superClass="com.altera.nj.ui.lib.Debug">
<tool id="com.altera.nj.ui.tool.compiler.lib.debug.2041840821" name="Nios II Compiler" superClass="com.altera.nj.ui.tool.compiler.lib.debug"/>
<tool id="com.altera.nj.ui.tool.archiver.lib.debug.1573713218" name="Archiver" superClass="com.altera.nj.ui.tool.archiver.lib.debug"/>
</toolChain>
</configuration>
<configuration artifactExtension="a" artifactName="web_server_0_syslib" cleanCommand="rm -rf" errorParsers="org.eclipse.cdt.core.MakeErrorParser;org.eclipse.cdt.core.GCCErrorParser;org.eclipse.cdt.core.GLDErrorParser;org.eclipse.cdt.core.GASErrorParser" id="nios2.lib.release.343089254" name="Release" parent="nios2.lib.release">
<toolChain id="com.altera.nj.ui.lib.Release.1839334046" name="com.altera.nj.ui.lib.Release" superClass="com.altera.nj.ui.lib.Release">
<tool id="com.altera.nj.ui.tool.compiler.lib.release.1097574223" name="Nios II Compiler" superClass="com.altera.nj.ui.tool.compiler.lib.release"/>
<tool id="com.altera.nj.ui.tool.archiver.lib.release.689083282" name="Archiver" superClass="com.altera.nj.ui.tool.archiver.lib.release"/>
</toolChain>
</configuration>
</project>
</ManagedProjectBuildInfo>
